/* Custom Accent Colour */
a:hover { color: #cc6633; }

#sidebar .tab_tags a:hover { background: #cc6633; }

#featured .column h3 a:hover,
.box h4 a:hover,
.box h5 a:hover,
#sidebar
.twitter a,
#related .column h3 a:hover,
.widget li a:hover,
#content a,
#author a,
#comments a
#comments .details .name span.author a:hover,
#comments .details .name span.date a:hover,
#respond a:hover,
ol.pinglist li a:hover,.tz_tab_widget #tab-items li.ui-tabs-selected a,
.tz_tab_widget #tab-items li.ui-state-active a { color: #cc6633; }

